/*body {
    min-height: 100% !important;
    background-attachment: fixed !important;
    background-image: linear-gradient(to bottom, #ffffff 0%, #0392d3 150%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#777777,GradientType=0 ) !important; 
    padding-top: 0px;
    padding-bottom: 0px;
}*/

@media (min-width: 421px) {
    .signin-container > .signin-content {
        margin: auto;
        width: 400px;


    }
}

@media (max-width: 991px) {
    .logo-signin {
        margin: 2px 0;
    }
}

@media (min-width: 992px) {
    .signin-container {
        position: absolute;
        width: 100%;
        height: 100%;
    }

        .signin-container > .signin-content {
            margin: auto;
            position: absolute;
            top: 60%;
            left: 50%;
            margin-left: -220px;
            margin-top: -300px;
            box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
            background: #fff;
        }
}

/*SignUp*/

@media (min-width: 421px) {
    .signup-container > .signup-content {
        margin: auto;
        width: 700px;
    }

    .logo-signup {
        color: #fff;
        font-size: 40px;
        font-weight: 300;
        background: #fff;
        padding-right: 130px;
        padding-left: 117px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (max-width: 991px) {
    .logo-signup {
        margin: 2px 0;
    }

    .logo-signup {
        color: #fff;
        font-size: 40px;
        font-weight: 300;
        background: #fff;
        padding-right: 130px;
        padding-left: 265px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (min-width: 992px) {
    .signup-container {
        position: absolute;
        width: 100%;
        height: 100%;
    }

        .signup-container > .signup-content {
            margin: auto;
            position: absolute;
            top: 60%;
            left: 50%;
            bottom: 0;
            right: 0;
            margin-left: -350px;
            margin-top: -300px;
        }

    .logo-signup {
        color: #fff;
        font-size: 40px;
        font-weight: 300;
        background: #fff;
        padding-right: 130px;
        padding-left: 265px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}





.logo-signin {
    color: #fff;
    font-size: 40px;
    font-weight: 300;
    background: #fff;
    padding-right: 130px;
    padding-left: 95px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-color: #fff !important;
    border-bottom: 1px solid #ddd !important;
}

.panel-default {
    border-color: #fff !important;
    border-top: 1px solid #ddd !important;
}

.logo-image {
    max-width: 213px !important;
    width: 213px !important;
    height: 100px !important;
}

.sign-in-title {
    background-color: white;
    font-size: 20px;
    text-align: center;
    padding: 5px;
}
